PDA

View Full Version : Registration help



n0s4ra2
06-15-2007, 01:59 AM
Hi
I have tried to use the Registration Utility for 9.2 with no success.
I have not installed 9.0 in a long time. Maybe since the day it came out. I am using vista 64 now.

Do I need to reregister? Which I did. But maybe I got the serial number wrong. As I purchased the vue upgrade awhile back and got my 9.0 cd but no serial number to be found. I believe it was on the vue cd or something?

If this is correct. Can someone help me? And can we remove my registrations that are wrong from my account leaving all of the ones for 8 and the ones for 9 that were registered on 08/05/2006?

Not sue i can find my vue cd...

goodrichm
06-16-2007, 07:24 AM
When I installed 9.2, I used the same license number from 9.0. I had a problem getting it to accept it at first. No matter what I did, it kept saying license key error.

I found that 9.2 didn't install the latest Sentinel driver for the dongle even though I told it to when it asked. I found the Sentinel install program in the 9.2 root dir.

I believe NewTek is the only one that can modify info on your registration page. Hope you get it all sorted out soon...MG

t4d
06-16-2007, 08:56 PM
yeah Got this error too I have 8.0, 8.5 and 9.0 running But 9.2 will not find the licence file ???? ON window 32 bit and 64 bit I have install teh dongle driver by it self Still no luck ???


DAM newtek really the user section is a mess what where do you download or Run why is the beta serial different to the 9.0 serial ???

if you own a 9.0 licence file why would you need a different one for 9.2 ???
Sorry wasted 2 hours trying to uses 9.2
Becaue 9.0 crashes for all the time and I'm now using 8.5 even tho i piad for LW 9 update ...........

bloontz
06-16-2007, 09:05 PM
The 9.2 release version uses the 9.0 license key. I found that it doesn't want to run with certain versions of the dongle driver. Try downloading the latest from here -

http://www.safenet-inc.com/support/tech/sentinel.asp

I believe it's the Super Pro driver.

t4d
06-16-2007, 09:31 PM
The 9.2 release version uses the 9.0 license key. I found that it doesn't want to run with certain versions of the dongle driver. Try downloading the latest from here -

http://www.safenet-inc.com/support/tech/sentinel.asp

I believe it's the Super Pro driver.

tried both and both knocked out LW 8.0 etc ...

Am i the only one with a Parallel Port dongle wanting to run 9.2 ??

Elowan
06-17-2007, 06:17 PM
I'm having the same problem. Tried both the beta code and the v9. No joy

Gaze
06-17-2007, 07:57 PM
I don't know why there are so many serials and license keys, but I had similar problems upgrading to 9.2.

I ended up going to >>newtek.com>>customer care pulldown>>registration>>

input user name and password (for newtek account, which may be different than your forum login)

Click on red banner that says LightWave v9 - "Your Upgrade is Available-Click Here Now"

Next page says "Your LightWave v9 Registration Information is Now Available!!" and lists your serial no., lock id, and NEW LICENSE KEY

The new key I had actually never seen before I think. New for 9.2???
Anyway, that new key worked by entering it into the >>Help>Enter License pulldown in the program.

Maybe try the above if your haven't already.

Elowan
06-18-2007, 08:26 AM
Curiously enough, starting up my system and LW this AM - all was in order. It may well be that I had not inserted my dongle (don't go there ... :hat: ) completely - but at least I was able to get it working on my laptop.:)

t4d
06-18-2007, 05:47 PM
Yeah after downloading those
http://www.safenet-inc.com/support/tech/sentinel.asp

and reinstalling over and over Got my LW 9.2 64bit working on WIn 64 with a Parallel Port dongle.. newtek I hear don;t offically support it But it works =)